/*CSS Reset*/body, div, dl, dt, dd, li, pre,form, fieldset, input, textarea, p, blockquote, th, td, button { margin: 0; padding: 0; }h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 100%; font-weight: normal; }address, caption, cite, code, dfn, em, strong, var { font-style: normal; font-weight: normal; }ol, ul { list-style: none; margin: 0; padding: 0; }table { border-collapse: collapse; border-spacing: 0; } caption, th { text-align: left; font-weight: normal; font-style: normal; }acronym, abbr, fieldset, img { border: 0;}:focus { outline: 0; }

/******* Em font sizes ********
6px 	0.375em 	37.5% 	5pt
7px 	0.438em 	43.8% 	5pt
8px 	0.5em 		50% 	6pt
9px 	0.563em 	56.3% 	7pt
10px 	0.625em 	62.5% 	8pt
11px 	0.688em 	68.8% 	8pt
12px 	0.75em 		75% 	9pt
13px 	0.813em 	81.3% 	10pt
14px 	0.875em 	87.5% 	11pt
15px 	0.938em 	93.8% 	11pt
16px 	1em 		100% 	12pt
17px 	1.063em 	106.3% 	13pt
18px 	1.125em 	112.5% 	14pt
19px 	1.188em 	118.8% 	14pt
20px 	1.25em 		125% 	15pt
21px 	1.313em 	131.3% 	16pt
22px 	1.375em 	137.5% 	17pt
23px 	1.438em 	143.8% 	17pt
24px 	1.5em 		150% 	18pt
*********************************/

/*font-family: 'Muli', sans-serif;*/
/*General Styles
***************************/
body {
	text-align: center;
	font-size: 0.875em;
	font-family: 'Glegoo', serif;
	color: #000000;
}
h1 {
	position: absolute;
	margin-left: -9999px;
}
h2 {
  font-size:2.4em;
	font-family: 'Glegoo', serif;
  color:#000000;
	text-transform: uppercase;
	margin-bottom: 0.6em;
}
h3 {
  font-size:2.1em;
	font-family: 'Glegoo', serif;
  color:#000000;
	text-transform: uppercase;
}
h4 {
  color:#000000;
	font-family: 'Glegoo', serif;
  font-size:1.8em;
	text-transform: uppercase;
}
h5 {
  color:#000000;
	font-family: 'Glegoo', serif;
  font-size:1.5em;
	text-transform: uppercase;
}
h6 {
  color:#000000;
	font-family: 'Glegoo', serif;
  font-size:1.2em;
	text-transform: uppercase;
}
p {
	margin-bottom: 1.563em;
	line-height: 1.563em;
}
hr {
	border: none;
	border-top: 1px solid #000;
}
img {
	max-width: 100%;
	height: auto;
}
.alignright {
	width: auto;
	float: right;
	margin: 1em 0 1em 1em;
}
.alignleft {
	width: auto;
	float: left;
	margin: 1em 1em 1em 0;
}
.aligncenter {
	display: block;
	width: auto;
	margin: 1em auto;
}
.alignnone {
	display: block;
	margin: 1em 1em 1em 0;
}

iframe {
	margin-bottom: 1em;
}

.clear {
	clear: both;
}
.bold, strong {
	font-weight: bold;
} 
.italics, em {
	font-style: italic;
}
a {
	color: #000000;
	text-decoration: none;
	}
	a:hover {
		color: #9B9B9B;
		text-decoration: none;
	}
p.read-more {
	margin-bottom: 0;
	font-size: 1.4em;
}
	p.read-more a {
		color: #000000;
		text-decoration: none;
		text-transform: uppercase;
		}
		p.read-more a:hover {
			text-decoration: none;
			color: #9b9b9b;
		}
		p.read-more a span {
			background: url(images/bg_finger.png) right top no-repeat;
			display: inline-block;
			width: 65px;
			height: 24px;			
		}
		p.read-more a span.shorten {
			background: none!important;
			width: auto;
			display: inline;
			height: auto;
		}

.error-msg {
	border: 1px solid #CC3300;
	background-color: #FFCCCC;
	padding: 1em 2em;
}
#whole-wrapper {
	overflow: hidden;
	position: relative;
}
#navmenu {
	position: fixed;
	top:0;
	left: 0;
	width: 290px;
	z-index: 2;
	}
	#navmenu a {
		color: #FFFFFF;
	}
#pagecontent {
	position: relative;
	z-index: 99;
	left:0;
	background: url("images/brick.png") repeat scroll center bottom rgba(0, 0, 0, 0);
	width: 100.5%;
}

/* JS More/Less
*********************/
.wrap {
  position:relative;
  overflow:hidden;
  padding:10px;
}

.js-container {
	border-bottom: 1px solid #000000
}

div.read-more {
	text-align: right;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
}

/*Header Styles
*********************/
.container-header {
	width: 100%;
	background: #FFFFFF;
	/*background: url(images/bg_checked.png) 0 0 repeat;*/
	}
	.container-header .container {
		background: url(images/top_pipes.png) 22% top no-repeat;
	}
.container {
	margin-left: auto;
	margin-right: auto;
	width: 72em;
	text-align: left;
}
.outer-container.inside .container {
	background: url(images/title_pipes.png) 22% top no-repeat;
} 
.outer-container.inside .container-inner {
	background: url(images/title_pipes.png) 83% top no-repeat;
	padding-top: 50px;
}
.header-top {
	background: url(images/top_pipes.png) 83% top no-repeat;
	position: relative;
	min-height: 235px;
}
.header-top #header-logo {
	margin: 0 auto;
	width: 137px;
	display: block;
	}
	.header-top #header-logo img {
		padding: 25px 0 0 0;
	}
	.header-top #my-account {
		position: absolute;
		top: 0;
		right: 0;
		width: 9.5em;
		padding: 0.6em 0.8em;
		background-color: #a0a0a1;
		-moz-box-shadow: 7px 7px #ededed;
		-webkit-box-shadow: 7px 7px #ededed;
		box-shadow: 7px 7px #ededed;
		}
		.header-top #my-account p {
			margin-bottom: 0;
			font-size: 1em;
			text-align: center;
			}
			.header-top #my-account p a {
				color: #ffffff;
			}
			.header-top #my-account hr {
				color: #ffffff;
				display: block; height: 1px;
				border: 0; border-top: 1px solid #ffffff;
			}
.container-navigation {
	width: 100%;
	background-color:#000000;
	padding: 5px 0;
	}
	.container-inner-navigation {
		width: 100%;
		background-color:#000000;
		border-top: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
	}
#navigation {
	height: 3.4em;
	width: 100%;
	}
	#navigation ul {
		display: block;
		}
		#navigation ul li {
			float:left;
			}
			#navigation ul li a:link, #navigation ul li a:visited {
				color: #ffffff;
				text-decoration: none;
				font-size: 1.2em;
				display: block;
				padding: 0.7em 1.05em 0.6em;
				font-family: 'Glegoo', serif;
				border-bottom: none;
			}
			#navigation ul li a:hover, #navigation ul li a:active, #navigation ul li a#current {
				display: block;
				padding: 0.7em 1.05em 0.6em;
				border-bottom: 4px solid #ffffff;
			}
			#navigation ul li a#current:link, #navigation ul li a#current:visited, #navigation ul li a#current:hover, #navigation ul li a#current:active {
				padding: 0.7em 1.05em 0.6em;
			}

#spMainContainer .spPlainSection {
	padding: 0 4px 5px 0 !important;
}
#spMainContainer .spLeft {
	display: block !important;
}
/* MAIN CONTENT
**********************/
.outer-container {
	width: 100%;
	}
	.outer-container.footer {
		width: 100%;
		position: relative;
		}
		.outer-container.footer img#left-o {
			position: absolute;
			top: -280px;
			left: 0;
		}
		.outer-container.footer img#right-t {
			position: absolute;
			top: -235px;
			right: -27px;
		}
	.outer-container.main-bg {
		padding-bottom: 90px;
		background: url(images/bg_main2.png) center bottom repeat-x;
	}
	#page-title {
		width: 100%;
		background:url(images/bg_title.png) center top no-repeat;
		height: 120px;
		margin-top: -6px;
		margin-bottom: 3em;
		}
		#page-title h2 {
			color: #FFFFFF;
			text-align: center;
			font-size: 2.6em;
			padding-top: 0.65em;
		}
#main-content {
	background-color:#FFFFFF;
	padding: 1em 1.5% 0.3em;
	margin: 0;
	width: 66%;
	float: left;
	-moz-box-shadow: 7px 7px #dadada;
	-webkit-box-shadow: 7px 7px #dadada;
	box-shadow: 7px 7px #dadada;
}
#main-content .page-top {
	margin-bottom: 1.5em;
}
#main-content .page-bottom {
	margin-top: 1em;
	margin-bottom: 1em;
}
#main-content .page-top img {
	border: 5px solid #545454;
	max-width: 48%;
	float: right;
}
#main-content .page-top p {
	width: 51%;
	font-size: 1.95em;
	line-height: 1.1em;
	float: left;
	margin-bottom: 0;
}
#main-content .page-bottom img {
	border: 5px solid #545454;
	max-width: 48%;
	float: left;
}
#main-content .page-bottom p {
	width: 51%;
	font-size: 1.95em;
	line-height: 1.1em;
	float: right;
	margin-bottom: 0;
}

p.subscribe {
	margin-top: 1em;
	text-align: center;
}
a.subscribe {
	background-color: #000000;
	border: 1px solid #000000;
	color: #FFFFFF;
	font-size: 1.6em;
	padding: 0.4em 0.6em;
}
a.subscribe:hover {
	background-color: #C9C9C9;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}

a.subscribe-login {
	background-color: #000000;
	border: 1px solid #000000;
	color: #FFFFFF;
	font-size: 1.2em;
	padding: 0.4em 0.6em;
}
a.subscribe-login:hover {
	background-color: #C9C9C9;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}

.text-bg-colour {
	background-color: #E1E1E1;
}

h2.technique-title {
	
}

#benefits-chart h5 {
	height: 3em;
}

#benefits-chart p {
	min-height: 5em;
	margin: 0.4em 0.2em;
	padding: 0.2em;
	background-color: #EEEEEE;
}

#benefits-chart p.empty {
	background-color: #F6F6F6;
}


/* RIGHT SIDEBAR
********************/
#right-sidebar {
	width: 27%;
	background-color: #FFFFFF;
	float: right;
	-moz-box-shadow: 7px 7px #dadada;
	-webkit-box-shadow: 7px 7px #dadada;
	box-shadow: 7px 7px #dadada;
	}
	#right-sidebar .sidebar-padder {
		padding: 1em 3% 0.3em;
	}
	#right-sidebar h3 {
		text-transform: uppercase;
		font-size: 1.9em;
	}
	#right-sidebar p.title {
		font-size: 1.2em;
		margin-bottom: 0.3em;
		text-transform: uppercase;
		}
		#right-sidebar p.title a {
			}
			#right-sidebar p.title a:hover {
				color: #9b9b9b;
			}
		#right-sidebar .sidebar-article {
			padding: 1.2em 0;
			border-bottom: 1px solid #000;
			}
			#right-sidebar .sidebar-article.sidebar-article-2 {
				border-bottom: none;
			}
			#right-sidebar .sidebar-article p.date {
				background-color: #e8e8e8;
				font-size: 1em;
				float: left;
				padding: 0 2px;
				margin-bottom: 1em;
			}
			#right-sidebar .sidebar-article p.excerpt {
				margin-bottom: 0.3em;
			}
#right-sidebar p span.upper {
	text-transform: uppercase;
}
#right-sidebar .sidebar-related {
	margin-top: 1.5em;
	}
	#right-sidebar .sidebar-related li {
		margin-bottom: 0.25em;
		background-color: black;
		font-size: 1.1em;
		}
		#right-sidebar .sidebar-related li.current-page {
			background-color: #444444 !important;
		}
		#right-sidebar .sidebar-related li.live-performance {
			background: url(images/live_icon.png);
			background-size: 20px;
			background-position: 5px center;
			background-repeat: no-repeat;
			background-color: #000000;
			}
			#right-sidebar .sidebar-related li:hover {
				background-color: #444444;
				}
				#right-sidebar .sidebar-related li a {
					color: white;
					display: block;
					padding: 0.45em 0.75em;
				}
			
			
.sidebar-related {
	margin-bottom: 1em;
}

/* FOOTER STYLES
********************/
.outer-container.footer {
	background-color: #231f20;
	}
	.outer-container.footer p,
	.outer-container.footer a {
		color: #FFFFFF;
	}
	#tel-email-wrapper {
		width: 80%;
		float: left;
		}
		#tel-no {
			width: 29%; height: 35px;
			float: left;
			background: url(images/img_telephone.png) 0 20px no-repeat;
			padding-top: 80px;
			font-family: 'Glegoo', serif;
			}
			#tel-no p {
				font-size: 1.7em;
			}
		#email {
			float: left;
			background:url(images/img_email.png) 0 20px no-repeat;
			padding-top: 85px;
			}
			#email a {
				text-decoration: none;
				font-size: 1.9em;
				font-family: 'Glegoo', serif;
			}
		#address {
			clear: both;
			display: block;
			}
			#address p {
				font-size: 1.4em;
				font-family: 'Glegoo', serif;
			}
	.outer-container.footer #social-media {
		float: left;
		padding-top: 85px;
		width:20%;
	}
	#copyright-nav {
		width: 100%;
		clear: both;
		}
		#copyright-nav,
		#copyright-nav p {
			color: #b6b2b2;
			}
			#copyright-nav #copyright {
				float: left;
				width: 30%;
			}
			#copyright-nav #footer-nav {
				width: 70%;
				float: left;
				text-align: right;
				}
				#copyright-nav #footer-nav a {
					color: #b6b2b2;
					text-decoration: none;
				}
				
#card-payments {
	float: right;
	clear: both;
	width: 10em;
	margin-bottom: 1em;
}

.pull-right{
	float: right !important;
}

#newcastle_collage{
	height: 35px;
	margin-right: 1em;
}

.footer-twitter-link {
	background-image: url(images/twitter-icon.png);
	height: 76px;
	width: 76px;
	display: block;
	background-position: center top;	
	float: left;
	} .footer-twitter-link:hover {
		background-position: center bottom;	
	}

.footer-facebook-link {
	background-image: url(images/facebook-icon.png);
	height: 76px;
	width: 76px;
	display: block;
	background-position: center top;	
	float: left;
	} .footer-facebook-link:hover {
		background-position: center bottom;	
	}

/* HOMEPAGE
********************/
.outer-container .container-inner {
	padding: 2em 0;
	}
	.outer-container.footer .container-inner {
		padding: 20px 0 0 0;
	}
	.outer-container .outer-video-frame {
		background: url(images/bg_video.png) center top no-repeat;
		padding-top: 81px;
		}
		.outer-container .outer-video-frame .container-inner {
			padding: 0;
		}
	#home-video {
		height: 435px;
		width: 715px;
		margin: 0 auto;
		}
		#home-video iframe {
			width: 100%;
			height: 100%;
		}
#home-content {
	background-color: #ffffff; 
	margin-top: 6em;
	padding: 1.6em 2em;
	width: 43.2%;
	float: left;
	-moz-box-shadow: 7px 7px #dadada;
	-webkit-box-shadow: 7px 7px #dadada;
	box-shadow: 7px 7px #dadada;
	height: 18em;
	}
	#home-content p {
		margin-bottom: 0;
		font-size: 1em;
	}
	#home-content p.read-more {
		font-size: 1.4em;
		margin-top: 0.7em;
	}
	#home-content p.box-title {
		font-size: 1.4em;
		margin-bottom: 0.9em;
	}
	#home-news p.box-title-blog {
		font-size: 1.4em;
		margin-bottom: 0.9em;
		text-transform: uppercase;
	}
#slider {
	background-color: #ffffff;
	-moz-box-shadow: 7px 7px #dadada;
	-webkit-box-shadow: 7px 7px #dadada;
	box-shadow: 7px 7px #dadada;
	float: right;
	margin-top: 6em;
	padding: 0.8em 1em;
	width: 45%;
	height: 19.5em;
	}
	#slider p.read-more {
		text-align: right;
	}
	#slider .slider-wrapper {
		position: relative;
		}
		#slider .slider-wrapper img {
			padding-bottom: 9%;
		}
		#slider .slider-wrapper .slider-content {
			position: absolute;
			bottom: 0;
			left: 0;
			width: 100%;
			background: url(images/bg_slider_shade.png) 0 0 repeat;
			}
			#slider .slider-wrapper .slider-content p {
				margin-bottom: 0;
				padding-left: 2%;
			}
			#slider .slider-wrapper .slider-content h2 {
				display: block;
				width: 98%;
				margin-bottom: 0.5em;
				/*padding-bottom: 0.4em;*/
				padding-left: 2%;
				font-size: 2em;
				}
				#slider .slider-wrapper .slider-content h2 a {
					display: block;
				}
#twitter-feed {
	background-color: #231F20;
	width: 97%;
	padding: 1em 1.5%;
	margin-top: 3em;
	color: #b8b9bc;
	}	
	#twitter-feed .twitter-feed-left {
		width: 8em;
		float: left;
		margin-bottom: 1em;
	}
	#twitter-feed p {
		font-size: 1.6em;
		margin-bottom: 0;
	}
	#twitter-feed a {
		color: #b8b9bc;
	}
	#twitter-feed .muted {
		float: left;
	}
	#twitter-feed .quote-left {
		float: left;
		margin-bottom: 1em;
		margin-right: 1em;
	}
	#twitter-feed .quote-right {
		float: right;
		margin-top: -3em;
		margin-right: 1em;
		margin-bottom: 1em;
	}
	#twitter-feed .social-media-items {
		float: left;
		width: 100px;
		}
		#twitter-feed .social-media-items img {
			float: left;
			width: 42px;
		}
#home-workshop {
	width: 27.3%;
	float: left;
	background-color: #ffffff;
	-moz-box-shadow: 7px 7px #dadada;
	-webkit-box-shadow: 7px 7px #dadada;
	box-shadow: 7px 7px #dadada;
	padding: 2%;
	margin-top: 3em;
	margin-right: 3%;
	height: 19.5em;
	}
	#home-workshop p.read-more {
		font-size: 1.4em;
		margin-bottom: 0.3em;
		margin-top: 0.7em;
	}
#home-news {
	width: 27.3%;
	float: left;
	background-color: #ffffff;
	-moz-box-shadow: 7px 7px #dadada;
	-webkit-box-shadow: 7px 7px #dadada;
	box-shadow: 7px 7px #dadada;
	margin-top: 3em;
	padding: 2%;
	height: 19.5em;
	}
	#home-news p {
		font-size: 1.2em;
		margin-bottom: 0.3em;
		}
		#home-news p.box-title {
			font-size: 1.4em;
			margin-bottom: 0.5em;
		}
		#home-news p.news-box-title {
			font-size: 1.3em;
			margin-bottom: 0.3em;
		}
		#home-news p.date {
			background-color: #e8e8e8;
			font-size: 1em;
			float: left;
			padding: 0 2px;
		}
		#home-news p.read-more {
			font-size: 1.4em;
			margin-bottom: 0.3em;
		}
#home-testimonials {
	width: 27.3%;
	float: right;
	background-color: #ffffff;
	-moz-box-shadow: 7px 7px #dadada;
	-webkit-box-shadow: 7px 7px #dadada;
	box-shadow: 7px 7px #dadada;
	margin-top: 3em;
	padding: 2%;
	height: 19.5em;
	}
	#home-testimonials p {
		font-size: 1.55em;
		margin-bottom: 0.3em;
		color: #9b9b9b;
		}
		#home-testimonials p.box-title {
			font-size: 1.4em;
			margin-bottom: 0.5em;
			color:#000000;
		}
		p.quote-from {
			font-size: 1em;
			margin-bottom: 0em;
			text-align: right;
			margin-top: 0;
		}
		#home-testimonials p.read-more {
			font-size: 1.4em;
			color:#000000;
			margin-bottom: 0.3em;
		}

/* LOGIN AND SIGNUP
********************/
.signup-login {
	clear: both;
	width: 100%;
	}
	.signup-login .login {
		width: 36%;
		float: left;
		display: block;
		background-color: #ffffff;
		padding: 2%;
		}
		.signup-login .login h3 {
		}
		.signup-login .login form {
			width: 100%;
			}
			.signup-login .login form #login-table {
				width: 100%;
				}
				.signup-login .login form #login-table label {
					color: #000000;
					font-weight: bold;
					line-height: 1.3em;
					margin: 10px 0 4px;
					display: inline-block;
				}
				.signup-login .login form #login-table .medium {
					width: 95%;
				}
				.signup-login .login form #login-table .gform_button {
					margin-top: 1em;
				}
	.signup-login .signup {
		width: 51%;
		float: right;
		display: block;
		background: #ffffff;
		padding: 2%;
		}
		.signup-login .signup h3 {
		}
		.signup-login .signup #gform_wrapper_2 {
			width: 100%;
			}

/* SUBSCRIBE 
********************/
.order-box {
	width: 27.3%;
	float: left;
	background-color: #ffffff;
	-moz-box-shadow: 7px 7px #dadada;
	-webkit-box-shadow: 7px 7px #dadada;
	box-shadow: 7px 7px #dadada;
	margin-top: 0;
	padding: 2%;
	}
	.order-box #pay {
		background-color: #41A940;
		padding: 0.4em 0.6em;
		color: white;
		margin-top: 1em;
		float: right;
		border: none;
		font-size: 1.2em;
	}
	.order-box #pay:hover {
		background-color: #231F20;
		cursor: pointer;
	}
	.order-box p {
		font-size: 1.2em;
		margin-bottom: 0.3em;
		}
		.order-box p.box-title {
			font-size: 1.4em;
			margin-bottom: 0.5em;
		}
		.order-box p.box-title-background {
			background-color: #ECECED;
			padding-left: 0.4em;
		}
		.order-box p.news-box-title {
			font-size: 1.3em;
			margin-bottom: 0.3em;
		}
		.order-box p.pay-amount-left, .order-box p.pay-amount-right {
			width: 50%;
		}
		.order-box p.pay-amount-left {
			float: left;
		}
		.order-box p.pay-amount-right {
			float: right;
		}
		.order-box p.total {
			background-color: #e8e8e8;
		}
	.order-box #login {
		padding-bottom: 0.5em;
	}
	.order-box #tc-check {
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		}
		#billing-details input {
			margin: 0.2em 0.4em 0.2em 0;
		}
	.order-box .user-details {
		background-color: #F8F8F8;
		border: 1px solid #CCCCCC;
		color: #000000;
		font-size: 1.2em;
		padding: 5px 10px;
	}
	.order-box #login-error {
		background-color: #41A940;
		padding: 0.4em 0.6em;
		color: white;
		margin-top: 1em;
		float: right;
		border: none;
		font-size: 1.2em;
	}
	.order-box #login-error:hover {
		background-color: #CC0000;
		cursor: pointer;
	}
	.order-box #subscribe-error-message {
		background-color: #FF0000;
		display: none;
	}
	.order-box p.order-small-text {
		font-size: 1em;
		padding-left: 50%;
	}
		
.order-box-middle {
	margin-left: 3%;
	margin-right: 3%;
}

div.order-box-double {
	width: 54.6%;
	float: left;
	background-color: #ffffff;
	-moz-box-shadow: 7px 7px #dadada;
	-webkit-box-shadow: 7px 7px #dadada;
	box-shadow: 7px 7px #dadada;
	margin-top: 0;
	padding: 2%;
	margin-left: 3%;
}

/* NEWS LISTING
********************/
.article {
	margin-bottom: 1em;
	}
	.article:last-child {
		margin-bottom: 0;
	}
	.article .article-image {
		float: left;
		width: 21%;
		margin-right: 3%;
	}
	.article .article-content {
		float: left;
		width: 76%;
		}
		.article .article-content h3 span,
		.article .article-content-full h3 span {
			font-size: 0.5em;
			display: block;
			padding-top: 0.2em;
			padding-bottom: 0.5em;
			text-transform: lowercase;
		}
		.article .article-content p,
		.article .article-content-full p {
			margin-bottom: 0.8em;
			}
			.article .article-content p.date,
			.article .article-content-full p.date {
				background-color: #E8E8E8;
				float: left;
				font-size: 1em;
				padding: 0 2px;
			}
		.article .article-content h3 a,
		.article .article-content-full h3 a {
			color: #000000;
			}
			.article .article-content h3 a:hover,
			.article .article-content-full h3 a:hover {
				color: #9B9B9B;
			}
	.article .article-content-full {
		width: 100%;
	}
	
	.article-content-full p.read-more {
		text-align: right;
	}

/* SEARCH RESULTS
********************/
.search-post {
	margin: 1em 0 2.5em;
}

/* VIEW NEWS
********************/
.view-news h2 {
	padding-bottom: 0.6em;
}
.view-news p.date {
	background-color: #E8E8E8;
	float: left;
	font-size: 1em;
	padding: 0 2px;
}
.view-news .left {
	width: 50%;
	float: left;
	margin-right: 3%;
	margin-bottom: 1.2em;
}

/* NEWS ARCHIVE
*******************/
.news-archive h2 {
	padding-bottom: 0.5em;
}
ul#news-archives {
	padding-bottom: 1em;
}

/* TESTIMONIALS
********************/
.testimonial {
	padding: 0 0 0.8em 75px;
	margin-bottom: 0.8em;
	background: url(images/quotes.png) 0 0 no-repeat;
	}
	.testimonial p {
		margin-bottom: 0;
		font-size: 1.5em;
		}
		.testimonial p.quote-from {
			margin-bottom: 0;
			font-size: 1.1em;
			text-align: right;
		}

/* TECHNIQUES
********************/
.technique {
	background-color: #FFFFFF;
	width: 28.8%;
	padding-top: 1.4em;
	padding-bottom: 1.4em;
	padding-left: 1.6%;
	padding-right: 1.6%;
	margin-bottom: 1.5em;
	float: left;
	height: 24.5em;
	}
	.technique-2,
	.technique-5,
	.technique-8 {
		margin-left: 2%;
		margin-right: 2%;
	}
	.technique-4,
	.technique-7 {
		clear: left;
	}
	.technique .technique-image {
		background-color: #545454;
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;
		padding-top: 7px;
		}
		.technique .technique-image img {
			display: block;
		}
		.technique .technique-image p {
			margin-bottom: 0;
			padding: 0.15em 0;
			font-size: 1.4em;
			color: #FFFFFF;
			}
			.technique .technique-image p a {
				color: #FFFFFF;
			}
		.technique p.excerpt {
			margin-bottom: 1.2em;
			margin-top: 1em;
			font-size: 1.2em;
			line-height: 1.25em;
		}
	.technique.technique-special {
		background-color: #231f20;
		}
		.technique.technique-special p,
		.technique.technique-special p.title a,
		.technique.technique-special p.read-more a {
			color: #b8b9bc;
		}
		.technique.technique-special p.title {
			font-size: 2.2em;
			line-height: 1em;
			margin-bottom: 0.7em;
			padding-bottom: 0.5em;
			text-transform: uppercase;
			border-bottom: 1px solid #b8b9bc;
		}
		.technique.technique-special p.excerpt {
			font-size: 1.4em;
			line-height: 1.4em;
		}
		
.view-technique #main-content .main-video {
	width: 100%;
	display: block;
	padding: 0.7em 0 1.5em;
	}
	.view-technique #main-content .main-video iframe {
		width: 100%!important;
	}
	.view-technique #main-content .smaller-videos {
		
		}
		.view-technique #main-content .smaller-videos .smaller-video {
			display: block;
			padding: 1.5em 0;
		}
		.view-technique #main-content .smaller-videos .smaller-video .small-video {
			width: 47%;
			}
			.view-technique #main-content .smaller-videos .smaller-video .small-video iframe {
				width: 100%;
			}
		.view-technique #main-content .smaller-videos .smaller-video .small-content {
			width: 50%;
			}
			.view-technique #main-content .smaller-videos .smaller-video .small-content p.title {
				font-size: 1.25em;
				font-weight: bold;
				margin-bottom: 1em;
			}
		.view-technique #main-content .smaller-videos .smaller-video.odd .small-video,
		.view-technique #main-content .smaller-videos .smaller-video.odd .small-content {
			float: left;
		}
		.view-technique #main-content .smaller-videos .smaller-video.odd .small-video {
			margin-right: 3%;
		}
		.view-technique #main-content .smaller-videos .smaller-video.even .small-video,
		.view-technique #main-content .smaller-videos .smaller-video.even .small-content {
			float: right;
		}
		.view-technique #main-content .smaller-videos .smaller-video.even .small-video {
			margin-left: 3%;
		}
		
#main-content ul {
	margin-bottom: 1.5em;
	line-height: 1.563em;
}

#main-content li {
		list-style: disc;
		padding-left: 0.8em;
		margin-left: 1.8em;
		margin-bottom: 0.5em;
}

p.small-subscribe a {
	background-color: #000000;
	border: 1px solid #000000;
	color: #FFFFFF;
	padding: 0.3em 0.6em;
	}
	p.small-subscribe a:hover {
		background-color: #C9C9C9;
		border: 1px solid #CCCCCC;
		cursor: pointer;
	}

/* ACCOUNT
********************/
.order-box p.forum-post-byline {
	font-size: 1em;
}

#input_4_1_1_container label, #input_4_1_2_container label {
	display: none;
}

#input_4_1 {
	margin-bottom: 1em;
}

.order-box p.subscribe {
	text-align: left;
}

.login-incorrect {
	color: #CC0000;
	margin-bottom: 1em !important;
}

/* PAGINATION
********************/
#main-content ol.tw-pagination {
	margin-bottom: 1em;
}
#main-content .tw-pagination li {
	margin-left: 0.2em;
}

/* BREADCRUMB
********************/
#breadcrumb {
	padding-bottom: 1.4em;
	}
	#breadcrumb a {
		text-transform: uppercase;
	}

/* FORUMS
********************/
#main-content-full #spMainContainer {
	background-color: #FFFFFF;
	color: #000000;
	border: none;
	border-radius: 0!important;
	-moz-box-shadow: 7px 7px #dadada;
	-webkit-box-shadow: 7px 7px #dadada;
	box-shadow: 7px 7px #dadada;
	font-family: 'Glegoo', serif;
}
#main-content-full #spMainContainer .spGroupViewSection,
#main-content-full #spMainContainer .spForumViewSection,
#main-content-full #spMainContainer .spTopicViewSection,
#main-content-full #spMainContainer .spTopicListSection,
#main-content-full #spMainContainer .spMemberGroupsSection {
	background-color: #000000;
	border: none;
	border-radius: 0!important;
	font-family: 'Glegoo', serif;
}
#main-content-full #spMainContainer .spHeaderName {
	font-size: 1.5em;
	padding: 0.3em 0 0.4em 1em;
	font-family: 'Glegoo', serif;
	border-top: 1px solid #fff;
	/*border-bottom: 1px solid #fff;*/
}
#main-content-full #spMainContainer .spHeaderDescription {
	margin-left: 0;
	font-size: 90%;
	padding-left: 1.7em;
	font-family: 'Glegoo', serif;
}

#spBreadCrumbs, #breadcrumb, #breadcrumb a {
	text-transform:capitalize !important;
}

.spProfileShowStatsSection p {
	text-align: left !important;
}
.spProfileShowIdentitiesSection p {
	text-align: left !important;
}

#main-content-full #spMainContainer .spGroupForumSection.spOdd,
#main-content-full #spMainContainer .spForumTopicSection.spOdd,
#main-content-full #spMainContainer .spTopicListSection.spOdd,
#main-content-full #spMainContainer .spMemberListSection.spOdd,
#main-content-full #spMainContainer .spGroupForumSection.spEven,
#main-content-full #spMainContainer .spForumTopicSection.spEven,
#main-content-full #spMainContainer .spTopicListSection.spEven,
#main-content-full #spMainContainer .spMemberListSection.spEven {
	background-color: #DDDDDD;
	border: none;
	border-radius: 0 !important;
	padding: 0.3em 1em;
	margin: 5px;
}
#main-content-full #spMainContainer .spGroupForumSection.spOdd,
#main-content-full #spMainContainer .spForumTopicSection.spOdd,
#main-content-full #spMainContainer .spTopicListSection.spOdd,
#main-content-full #spMainContainer .spMemberListSection.spOdd {
	background-color: #EEEEEE !important;
}
#main-content-full #spMainContainer .spTopicPostSection {
	background-color: #DEDEDE;
	border: none;
	border-radius: 0 !important;
	padding: 0;
	margin: 5px;
}
#main-content-full #spMainContainer .spTopicPostSection.spOdd .spPostSection,
#main-content-full #spMainContainer .spTopicPostSection.spEven .spPostSection {
	background-color: #FBF7F7;
}
#main-content-full #spMainContainer .spTopicPostSection .spPostSection .spPostContentSection .spPostContent p {
	font-family: 'Glegoo', serif;
}
#main-content-full #spMainContainer .spTopicPostSection .spPostUserName {
	font-family: 'Glegoo', serif;
	font-size: 1.2em;
	text-align: left;
	padding: 0.75em 0.5em;
	}
	#main-content-full #spMainContainer .spTopicPostSection .spPostUserName a {
		color: #444444;
	}
#main-content-full #spMainContainer .spTopicPostSection .spPostUserDate {
	text-align: left;
	font-size: 0.9em;
	font-family: 'Glegoo', serif;
	padding: 0.3em 0.8em;
}
#main-content-full #spMainContainer a.spButton img {
	display: none;
}
#main-content-full #spMainContainer a.spButton {
	background: none;
	background-color: #A0A0A1;
	border: none;
	border-radius: 0!important;
	color: #FFFFFF;
	font-size: 0.95em;
}
#main-content-full #spMainContainer input.spSubmit {
	background: none;
	background-color: #A0A0A1;
	border: none;
	border-radius: 0!important;
	color: #FFFFFF;
	font-size: 1.15em;
}
#main-content-full #spMainContainer #spPostForm .spEditorFieldset {
	border-radius: 0!important;
	background: none;
}
#main-content-full #spMainContainer fieldset legend {
	font-family: 'Glegoo', serif;
}
#main-content-full #spMainContainer #spPostForm .spEditorSection {
	background: none;
	border: none;
	border-radius: 0!important;
}
#main-content-full #spMainContainer #sftopiclock.spControl,
#main-content-full #spMainContainer #sftopicpin.spControl,
#main-content-full #spMainContainer #sfeditTimestamp.spControl,
#main-content-full #spMainContainer #sfpostpin.spControl {
	height: auto;
} 
#main-content-full #spMainContainer a.spRowName, #main-content-full #spMainContainer a.spInRowLastPostLink {
	color: #444444;
}
#main-content-full #spMainContainer .spInRowLabel {
	color: #444444;
	font-size: 85%;
}
#main-content-full #spMainContainer .spInRowLabel a.spInRowLastPostLink img {
	display: none;
}
#main-content-full #spMainContainer .spProfileShowDetailsSection {
	background: none;
	background-color: #F7F7F7;
	border-radius: 0!important;
}
#main-content-full #spMainContainer .spProfileShowHeaderEdit,
#main-content-full #spMainContainer img.spOnlineStatus {
	display: none;
}
#main-content-full #spMainContainer #spBreadCrumbs {
	padding: 0.2em;
	text-transform: uppercase;
}

/* GFORMS
********************/
.gform_wrapper input, .gform_wrapper textarea, #loginform input, #searchform input, .subscribe-email-field {
    color: #000000;
    font-size: 1.2em !important;
    padding: 5px 10px !important;
		border: 1px solid #CCCCCC;
		background-color:#F8F8F8;
		font-family: 'Glegoo',serif;
}
.subscribe-email-field {
	margin-bottom: 1em;
}
#searchform {
	width: 100%;
}
#searchform #search-fields {
	width: 85%;
}
#input_1_4 {
	width: 90%;
}
.gform_wrapper .top_label .gfield_label {
	color: #000000;
}
#gform_submit_button_1,
#gform_submit_button_2,
#searchform .search-button,
#login-table .gform_button, #gform_submit_button_4, #gform_submit_button_5 {
	background-color: #000000;
	border: 1px solid #000000;
	color: #FFFFFF;
}
#gform_submit_button_1:hover,
#gform_submit_button_2:hover,
#searchform .search-button:hover,
#login-table .gform_button:hover, #gform_submit_button_4:hover, #gform_submit_button_5:hover {
	background-color: #C9C9C9;
	border: 1px solid #CCCCCC;
	color: #000000;
	cursor: pointer;
}

#searchform .search-button {
	font-size: 1em!important;
}
.validation_successful,
#gforms_confirmation_message, .gform_confirmation_message {
	padding: 1em 2em;
	background-color:#E7FFD7;
	border: 1px solid #76a429;
	color: #3a560b;
	margin-bottom: 1em;
	text-align: center;
}
.validation_error {
	padding: 1em 2em;
	background-color: #FFDFDF;
	border: 1px dotted #C89797;
	font-size: 1em !important;
}
.order-box .gform_button {
	margin-top: 0.5em;
}

.ginput_container .medium, #input_2_6, #input_2_6_2, #input_5_6, #input_5_6_2 {
	/*width: 90% !important;*/
}

.account-title {
	text-transform: uppercase;
}
.account-excerpt {
	font-size: 1em !important;
}

.account-read-more {
	margin-bottom: 1em !important;
}

p.copyright-text {
	color: grey;
}

#input_2_6, #input_2_6_2, #input_5_6, #input_5_6_2, #input_2_3, #input_2_2, #input_2_1, #input_2_4, #input_2_6, #input_5_3, #input_5_2, #input_5_1, #input_5_4, #input_5_6 {
	width: 90% !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: #FFFFFF !important;
	border-bottom: none !important;
	border-top: none !important;
	margin-bottom: 0 !important;
}

/* Responsive
*************************/
#menu-btn,
.mobile,
#my-account-mobile {
	display: none;
}
.bold { font-weight: bold; }

.flex-direction-nav .flex-next { display: none !important; eight: 200px !important }